[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: kvm no longer in 2.6.25 kernel?



On Sun, Feb 17, 2008 at 09:06:18PM -0300, Horst H. von Brand wrote:
> Kyle McMartin <kyle mcmartin ca> wrote:
> > On Sun, Feb 17, 2008 at 05:42:19PM -0500, sean darcy wrote:
> > > /lib/modules/2.6.25-0.40.rc1.git2.fc9/kernel/drivers/kvm doesn't exist.
> > >
> > 
> > should be fixed in 2.6.25-0.50
> 
> That one (got it from Koji) Oopses on boot here (dual-core i686).
> Backtracked to kernel-2.6.24.1-28.fc9.i686 (last one to work
> here).
> 

post the oops message?

> BTW, my self-compiled vanilla 2.6.24.2 also works very badly. Any clues
> what could be happening here? GCC-4.3 problems perhaps?

not a clue, i'm afraid. my i686 laptop is working fine. :/

try posting the messages to lkml?

cheers, kyle


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]